/*
Theme Name: Business Solution
Theme URI: https://themes.divizoom.com/bs
Template: Divi
Author: Divizoom
Author URI: https://divizoom.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.4.1
Updated: 2021-01-07
*/

/* ================ Search Text color =============*/
.et_pb_menu .et_pb_menu__search-input, .et_pb_fullwidth_menu .et_pb_menu__search-input{
    color:#fff!important;
}
/***********************************************************************
***************** heading style  *********************
**********************************************************************/
.heading-small {
    font-weight: 900;
    font-size: 30px;
}
/* ============ Mobile Menu ==================*/
.et_mobile_menu{
    text-align:center!important;
}
 .et_pb_row .et_pb_column .et_pb_menu_0_tb_header{
    margin-top:0!important;
}
/***********************************************************************
***************** portfolio  *********************
**********************************************************************/
.bs-testimonial .et_pb_slide_content {
    font-weight: 300;
}
.bs-testimonial .test-person {
    display: block;
    font-weight: 900;
    margin-top: 10px;        
}
.bs-testimonial .pos {
    display: block;
    font-style: italic;
    line-height: 1em;
    font-size: 13px;
}
.bs-testimonial .et_pb_slide_content img {
    border-radius: 50%;
}
.et-pb-arrow-prev, .et-pb-arrow-next {
    background: #f3f3f3;
    color: #333 !important;
}

/***********************************************************************
***************** Map  *********************
**********************************************************************/
.et_pb_map_container,
.et_pb_map {
    height:100% !important;
}
/***********************************************************************
***************** Tab  *********************
**********************************************************************/
.bs_custom_tab {
    border: none;
}
.bs_custom_tab .et_pb_tabs_controls {
    background-color:transparent;
}
.bs_custom_tab .et_pb_tabs_controls li {
    border:none;
    font-weight:300;
}
.bs_custom_tab .et_pb_tabs_controls li a {
    font-size: 14px;
    padding: 5px 20px;
}

.bs_custom_tab .et_pb_tabs_controls li:not(.et_pb_tab_active) a:before,
.bs_custom_tab .et_pb_tabs_controls li:not(.et_pb_tab_active) a:after {
    content: '';
    display: block;
    height: 1px;
    background: #cacaca;
    position: absolute;
    bottom: 15px;
    width: 15px;
}

.bs_custom_tab .et_pb_tabs_controls li a:before {
    left:0;
}
.bs_custom_tab .et_pb_tabs_controls li a:after {
    right:0;
}
.bs_custom_tab .et_pb_tabs_controls li:last-child a:after,
.bs_custom_tab .et_pb_tabs_controls li:first-child a:before {
    display:none;
}
.bs_custom_tab .et_pb_tabs_controls li.et_pb_tab_active + li a:before + li a:after {
    display:none;
}
.bs_custom_tab .et_pb_tabs_controls li.et_pb_tab_active {
    border: 1px solid #54a3d3;
    border-radius: 25px;
}

.bs_custom_tab .et_pb_all_tabs .et_pb_all_tab {
    border:none;
}
.bs_custom_tab .et_pb_tab_content {
    font-weight:400;
}
.bs_custom_tab ul.et_pb_tabs_controls:after {
    display:none;
}

/***********************************************************************
***************** Read More  *********************
**********************************************************************/

.read-more-01 .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #54a3d3;
	color: #54a3d3 !important;
    margin: 0 4px;
    border-radius: 50%;
    transition:all .2s ease;
}
.read-more-01 .dot:nth-child(1){
    transition-delay:.1s;
}
.read-more-01 .dot:nth-child(2){
    transition-delay:.19s;
}
.read-more-01 .dot:nth-child(3){
    transition-delay:.28s;
}
.read-more-01:hover .dot {
    transform:translateY(-7px);
}
/***********************************************************************
***************** Client slider  *********************
**********************************************************************/
.owl-carousel .owl-item {
    padding:0 41px;
}

/*-----------------------services left margin----------------------*/ 
.services_left_margin .et_pb_column{
    padding-left:15px;
} 

/*----------------------------margin_left------------------*/

.margin_change .et_pb_text_inner:hover {
    margin-left:0;
}
@media (max-width: 762px){
    .margin_change .et_pb_text_inner{
    margin-left:0 !important;
}
}

/***********************************************************************
***************** Portfolio slider  *********************
**********************************************************************/
.bs_portfolio .et_pb_portfolio_filters {
    width:100%;
     
 }
 
.bs_portfolio .et_pb_portfolio_filters ul{
    text-align:center;  
}

 .bs_portfolio .et_pb_portfolio_filters ul li{
    float: none!important; 
    font-size: 14px;
    line-height: 1em;
    display: inline-block;
     
}
.bs_portfolio .et_pb_portfolio_filters li a{
    border:none;
    margin:10px;
    font-weight:300;
    border-radius:25px;
    background-color:#fff;
    font-family:"Open Sans", Arial, sans-serif
   
    }
.bs_portfolio .et_pb_portfolio_filters li:last-child a{
    border-radius:25px;
    }


/*********************************************************
*************** ICON SOCIAL IMAGE TEAM **************
*******************************************************/

.social_about {
    -moz-transform: translateX(355px);
    -ms-transform: translateX(355px);
    -o-transform: translateX(355px);
    -webkit-transform: translateX(355px);
    transform: translateX(355px);
    margin-top: -22% !important;
    position: relative;
    width: 27%;
}

.social_blurb {
    margin: -80px 0 0 20px !important;
    position: relative !important;
    z-index: 5 !important;
}
.social_blurb .et_pb_social_media_follow li a{
    margin-top:30px;
    }
@media only screen and (min-width: 981px) {
  .et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {    
    margin-right: 1.5% !important;
  }

}

.bottom-animated.et-animated {
	opacity: 1; 
	-webkit-animation: fadeBottom 1.5s 1 cubic-bezier(0.77,0,.175,2);
	-moz-animation: fadeBottom 1.5s 1 cubic-bezier(0.77,0,.175,2);
	-o-animation: fadeBottom 1.3s 1 cubic-bezier(0.77,0,.175,2); 
	animation: fadeBottom 1.3s 1 cubic-bezier(0.77,0,.175,2);
}

/**********************************************************
**** BUTTON CALL TO ACTION CUSTOM (Footer) ********
*******************************************************/

.button_custom.et_pb_button{
    min-width: 50% !important;
    line-height: 2.4em !important ;	
}

/**********************************************************
**** BS custom blurb design ********
*******************************************************/
.bs_custom_blur {
    text-align: right;
    margin-bottom: 60px !important;
}

.bs_custom_blur span {
    font-weight: 300;
    font-style: italic;
    display: block;
    margin-bottom: 2px;
}
.bs_custom_blur p {
    font-weight: 300;
	margin:5px;
}
.bs_custom_blur .et_pb_main_blurb_image {
    float: right;
    margin-left: 27px;
    margin-bottom: 0;
    width:71px;
}

/**********************************************************
**** person module ********
*******************************************************/

.bs_team_member .et_pb_team_member_description {
padding:30px;
text-align:-webkit-center;
}
.bs_team_member .et_pb_member_position {
text-transform: uppercase;
font-size: 13px;
font-weight: 600;
}
 .bs_team_member .et_pb_member_position:after {
content: ' ';
display: block;
width: 20px;
margin: 5px 0 0;
border: 1px solid;
}
.bs_team_member:hover .et_pb_member_social_links a {
opacity:1;
transform: translate(0px, -15px);
-webkit-transform: translate(0px, -15px);
-ms-transform: translate(0px, -15px);
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.bs_team_member .et_pb_member_social_links a {
opacity:0;
margin-top: 20px;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.bs_team_member:hover img {
-ms-transform: scale(1.00) !important;
-webkit-transform: scale(1.00) !important;
transform: scale(1.00) !important;
-webkit-transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
-moz-transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
-o-transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
}
.bs_team_member {
border: none !important;
border-radius: 15px;
-moz-border-radius:15px;
-webkit-border-radius: 15px;
-o-border-radius: 15px;
overflow: hidden;
width: 100%;
position: relative;
z-index: 1;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
box-shadow:0 20px 150px rgba(0,0,0,0.2);
-webkit-box-shadow:0 20px 150px rgba(0,0,0,0.2);
-moz-box-shadow:0 20px 150px rgba(0,0,0,0.2);
}
.bs_team_member img {
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-ms-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
-ms-transform: scale(1.03);
-webkit-transform: scale(1.03);
transform: scale(1.03);
-webkit-transform-origin: bottom;
-moz-transform-origin: bottom;
-ms-transform-origin: bottom;
-o-transform-origin: bottom;
transform-origin: bottom;
width:100%;
}

/**********************************************************
**** Footer ********
*******************************************************/

#footer-bottom {
    display:none;
}
.et_pb_social_media_follow {
    text-align:center
}
.et_pb_social_media_follow li {
    float:none;
    display:inline-block;
}


/************************************************************** Home 2 ***************************************************************
****************************************************************************************************************************/ 

.bs-2-blurb .et_pb_main_blurb_image .et-pb-icon-circle{
    border-radius:50%!important;
}
.bs-2-blurb .et_pb_blurb_container{
    padding-left:30px!important;
}
.bs-2-blurb .et_pb_main_blurb_image .et-pb-icon{
       transition: 0.3s ease-in-out; 
}
.bs-2-blurb .et_pb_blurb_content:hover .et_pb_main_blurb_image .et-pb-icon {
     background-color:#c39f77!important;    
}

/*=========================================================Offer============================================================
================================================================================================================================*/

.bs-2-offer{
    transition:all 0.6s!important;
    z-index:99;
    transform:scale(0.9);
}
.bs-2-offer:hover{
    transform:scale(1.0);
    z-index:999;
}
.et_pb_column:hover .text-color-white .et_pb_text_inner h2{
    color:#fff!important;
}
.et_pb_column .text-color-white,
.et_pb_column{
    transition:0.5s ease;
}
.et_pb_column:hover .text-color-white .et_pb_text_inner,
.et_pb_column .color-white:hover .et_pb_text_inner h2{
    color:#fff;
}
/*=========================================================Speciality============================================================
================================================================================================================================*/

.bs-2-speciality-image img{
    opacity: 0.1!important;
}



/*=========================================================Person============================================================
================================================================================================================================*/
.bs-2-person .et_pb_team_member_description, .bs-2-person .et_pb_member_social_links,.bs-2-person-position{
    transition:all 0.3s linear;
}

.bs-2-person .et_pb_member_social_links{
    position:absolute;
    top:-100%;
    left:28%;
    opacity:0;
}
.bs-2-person:hover .et_pb_member_social_links{
    top:-50%;
    opacity:1;
}
.bs-2-person:hover .bs-2-person-position{
    margin-top:-10%; 
    margin-bottom:20px;
}
.bs-2-person p {
    opacity:0;
} 
.bs-2-person:hover p{
   opacity:1
}
/*=================================================Pricing Table=============================================*/

.ru-pricing ul{
    list-style-type:none;
    text-align:center;
}
.ru-pricing ul li{
    padding-top:25px;
}
.ru-pricing-middle{
    transform:scale(1.1);
    }
    
.ru-pricing-middle:before{
    content:'';
    position:absolute;
    top:-25px;
    bottom:0;
    left:0;
    right:0;
    background:linear-gradient(180deg,#c39f77bd 0%,#c39f77 100%);
    border-radius:4px;
}  

/*=========================================================Blog============================================================
================================================================================================================================*/
.ru-blog .et_pb_post{
    border:none!important;
    background:#f4f6f7;
    }
.ru-blog .et_pb_post:hover .entry-title a{
    color:#00bcd4!important;
    transition:all 0.5s ease-in-out;
    }
.ru-blog .et_pb_post p{
    margin-bottom:30px;
    }
.ru-blog .more-link{
    padding: 3px 15px;
    border: 2px solid #3c3950;
    font-size: 12px;
    font-weight:700;
    text-transform: uppercase;
    font-family: montserrate;
    line-height: 26px;
    margin-top: 10px;
    border-radius:8px;
    background-color:transparent;
    box-shadow:0px 3px 10px rgba(0, 0, 0, 0.17);
    }

.ru-blog .post-content a:hover{
    background-color:#3c3950;
    color:#fff!important;
    box-shadow:none;
    }

.entry-title{
    margin-top:30px;    
}
/*==========================================================Contact=============================================================
================================================================================================================================*/      
.ru-contact-form .et_contact_bottom_container{
    width:98%;
}
.ru-contact-form .et_pb_button{
    width:100%;
    padding:0;
    margin:0;
    max-height:44px;
    line-height:32px!important;
}


/*=============================================== Home 3 ===============================
=====================================================================================*/


/*==============map==========*/
@media all and (min-width:981px){
    .ru_map .et_pb_map{
    min-height:500px!important;    
    }
}
.underline-text-color{
   	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 80%, #b38f66 80%);
    background-size: 100px 1.2em;
}

.ru_column_hover:hover .et_pb_blurb .et_pb_module_header, 
.ru_column_hover:hover .et_pb_blurb .et_pb_blurb_description{
    color:#fff!important;    
}


/*=========================================Portfolio design===================================*/
.ru_portfolio_img{
    position:relative;    
}
.ru_portfolio_img:before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity:0;
    transition:all 0.4s ease-in-out;
    background:linear-gradient(to left top, #19222f9e 20%, #1f242f 80%);
}

.ru_portfolio_img:hover:before{
  opacity:1;
    
}
.ru_portfolio_img .et_pb_module_header{
    transform:translateY(-100px);
    opacity:0;
    backface-visibility:hidden;
    transition: all 0.3s ease;
}
.ru_portfolio_img .et_pb_blurb_description{
     transform:translateY(36px);
     opacity:0;
     transition:all 0.4s ease;
}

.ru_portfolio_img:hover .et_pb_module_header,.ru_portfolio_img:hover .et_pb_blurb_description{
    transform:translateY(0);
    opacity:1;
} 

/*======================================blog=============================*/
.ru_blog .et_pb_post{
    position:relative;
}
.ru_blog .et_pb_post:before{
    content: '';
    display: inline-block;
    position: absolute;
    background: #b38f66;
    height: 5px;
    width: 100%;
    top: 0;
    left: 0;
    transform-origin: left center;
    transform: scaleX(0);
    transition: all 0.5s ease-in-out;
    z-index:99;
}

.ru_blog .post-content:before{
    content: '';
    display: inline-block;
    position: absolute;
    background: #b38f66;
    height: 5px;
    width: 100%;
    bottom: 0; 
    right: 0;
    transform-origin: right center;
    transform: scaleX(0);
    transition: all 0.5s ease-in-out;
    
}

.ru_blog .entry-title:after{
    content: '';
    display: inline-block;
    position: absolute;
    background: #b38f66;
    height: 100%;
    width: 5px;
    top: 0;
    left: 0;
    transform-origin: top center;
    transform: scaleY(0);
    transition: all 0.5s ease-in-out;
    z-index:99;
}
.ru_blog .post-content:after{
    content: '';
    display: inline-block;
    position: absolute;
    background: #b38f66;
    height: 100%;
    width: 5px;
    bottom: 0;
    right: -1px;
    transform-origin: bottom center;
    transform: scaleY(0);
    transition: all 0.5s ease-in-out;
    z-index:99;
}

.et_pb_post:hover .post-content:before, .et_pb_post:hover:before{
    transform: scaleX(1);
}
.et_pb_post:hover .post-content:after, .et_pb_post:hover .entry-title:after{
    transform: scaleY(1);
}
.ru_blog .published{
   font-size: 18px;
    padding-bottom: 20px;
    display: inline-block;
    font-family: roboto condensed;
    font-style: italic;
    color: #10101057;
    font-weight: 900;
    
}
.ru_blog .et_pb_post{
    padding:30px;
    min-height:480px;
}
.et_pb_post .entry-title a:hover{
    color:#b38f66;  
}
.ru_blog .more-link{
    margin-top: 20px;
    display: table;
    font-size: 16px;
    font-weight:700;
    /*font-family: fantasy;*/
}
/*@media all and (min-width:1920px){*/
/*    .ru_blog .et_pb_post{*/
/*        min-height:650px;*/
/*        padding:100px;*/
/*    }*/
/*}*/

/*===========================================Home Company=================================*/

        /*===============Scroll down effect================*/
@media all and (max-width:981px){
.home-scroll-down .et_pb_fullwidth_header_scroll a{
        display:none;    
    }
}
.home-scroll-down .et_pb_fullwidth_header_scroll a{
        margin-top:7px;
        animation:scrollmove 1s infinite ease;
    }

@-moz-keyframes scrollmove {
    0% {
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
    50% {
        -moz-transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px)
    }
    100% {
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@-webkit-keyframes scrollmove {
    0% {
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
    50% {
        -moz-transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px)
    }
    100% {
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@keyframes scrollmove {
    0% {
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
    50% {
        -moz-transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
        -o-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px)
    }
    100% {
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}


.ru_portfolio_text .ru_heading_border{
    display:inline-block;    
}

@media all and (min-width:1920px){
    .ru_person.et_pb_team_member {
    background-image: linear-gradient(221deg,#303030 100%,#000000 67%)!important;    
    }
}

/*et_pb_module_header et_pb_member_position et_pb_member_social_links*/
.ru_action.et_pb_blurb{
    transition:all 0.4s ease;    
}

.ru_company_slide_bg .et_pb_slides{
    background:#fff!important;    
}


/*============================Home Digital Agency================================*/
@media all and (max-width:981px){
.ru_section_bg.et_pb_section_1,.ru_section_bg.et_pb_section_0, .ru_section_bg{
    background-size: 0 0!important;
    background-image:url(..);
    background-image:none;
    }

}

.ru_video_section{
    position:absolute;
    opacity:0;
    
    
}
.ru_video_cancel,.ru_video_image_1{
    cursor:pointer;
    display:inline-block;
}


/*============= Filterable portfolio 1=============*/


/*Set number of columns and margin for the images*/

@media all and (min-width:981px){
.ru-portfolio-grid .et_pb_portfolio_item.et_pb_grid_item,
.ru-portfolio-grid .et_pb_portfolio_item.active,
.ru-portfolio-grid.et_pb_portfolio_grid .et_pb_portfolio_item,
.ru-portfolio-grid.et_pb_grid_item:nth-child(n){
        width: 33% !important;
        margin:0;
        border:none;
    }
.ru-portfolio-grid .et_pb_grid_item:nth-child(4n+1){
        clear:none!important;
    }
}


/*Ensures portfolio images display on mobile and tablets, you don't need to touch this*/
@media only screen and (max-width:980px) {
    .ru-portfolio-grid .et_portfolio_image img {
        width: 100%;
    }
}

.ru-portfolio-grid .et_overlay.et_pb_inline_icon:before, .et_pb_inline_icon:before{
    display:none;    
}
.ru-portfolio-grid .et_pb_portfolio_item a{
    transition:all 0.3s ease;    
}
.ru-portfolio-grid .et_pb_portfolio_item .et_pb_module_header{
    margin:0;
    padding:0;
}

.ru-portfolio-grid .et_pb_portfolio_item .et_pb_module_header a {
    position: absolute;
    top: 0;
    left:50px;
    opacity: 0;   
}
.ru-portfolio-grid .et_pb_portfolio_item .et_pb_module_header a:before {
    content: '';
    display: block;
    width: 47px;
    height: 5px;
    background: #fde953;
    margin: 0 5px 10px; 
}
.ru-portfolio-grid .et_pb_portfolio_item:hover .et_pb_module_header a{
    position: absolute;
    top: 65%;
    left:50px;
    opacity: 1; 
    z-index:99999;
} 

.ru-portfolio-grid .et_pb_portfolio_item .post-meta{
    position: absolute;
    bottom: 0;
    left: 50px;
    opacity: 0;
    transition:all 0.3s;
}
.ru-portfolio-grid .et_pb_portfolio_item:hover .post-meta{ 
    position: absolute;
    bottom: 25%;
    left: 50px;
    opacity: 1;
    z-index:99999;
}
/*========================================================== Home services ===============================================*/

.what-we-do h1:after{
    content: '';
    display: block;
    background: #ff0;
    width: 25%;
    height: 10px;
    margin-top: 20px;
    border-radius: 20px;
}
.what-we-do{
    transition:0.5s;    
}
.what-we-do a{
    color:#153e4d;
    font-size:18px;
    font-weight:700;
    line-height:60px;  
}
.what-we-do a:hover{
  background: -webkit-linear-gradient(#003be8, #153e4d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;    
}
.what-we-do:hover{
    border-color:#153e4d;   
}

/*======================================== Home Design Agency ============================*/
@media all and (max-width:980px){
.ru_design_bg_remove{
    background:#fff!important;
    }
}



/*===================================================Services=================================================*/

    /*============== Services header style================*/
.ru_services_header .header-content{
     text-align:center!important;
     margin-right:0;
}
.ru_services_header .et_pb_module_header{
    border-bottom:2px solid #fff;
    display:inline-block;
    text-align:center;
}

.ru_services_row .ru_services a{
    transition:all 0.3s ease;    
}
.ru_services_row .et_pb_column:hover:not(.ru_services_column_image){
    background:#fff!important;    
} 
.ru_services_row .ru_services a{
    margin-top:30px;
    padding:15px 35px 15px;
    background:#b38f66;
    color:#fff;
    border-radius:25px;
    transform:scale(0.9);
    box-shadow:-1px 4px 12px 0px #adadad47, 0px 10px 12px 0px #a5a2a217, 0px 6px 30px 0px #eae7e733, 2px 6px 30px 0px #f5f5f50d;
    
}
.ru_services_row .ru_services a:hover{
    box-shadow:none;
    transform:scale(1.1);
}

/*======================pricing table====================*/
.ru_price_tag{
   position:relative;
}


.ru_price ul{
    padding:0;
}
.ru_price ul li{
    list-style-type:none;
    padding:15px 0 15px;
}
.ru_price ul li:nth-child(2n+2){
    background:#f4f6f7;
    color:#333;
}
.ru_price h2{
    background:#fff;
}
.ru_price p{
    margin-top:30px;
    color:#fff;
}
.ru_price a{
    padding:15px 35px 15px;
    background:#b38f66;
    color:#fff;
    border-radius:25px;
    box-shadow:2px 2px 30px 0px #adadad; 
    transition:all 0.3s ease-in-out;
}
.ru_price a:hover{
    box-shadow:none; 
}

/*==============================================Custom post page design==============================*/

.hero-section {
    padding-top: 20%;
    padding-bottom: 20%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    position:relative;
    /*max-height: 450px;*/
    background-color: #333;
}

.widgettitle{
    margin-top:15px;
    margin-bottom:15px;
}
 @media only screen and (min-width: 981px){
#main-content .container:before {
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #fff!important; 
    content: "";
    }
}
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
/*.single #sidebar {*/
/*    background: #efefef;*/
/*}*/
 
/* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title, .single p.post-meta {

text-align: center;
padding-left: 8px;
padding-right: 8px;
font-weight: 800;
text-transform: uppercase;
color: #fff;
}
 
 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.single h1.entry-title {
font-size: 65px !important;
width: 80%;
margin:0 auto;
    }
 }
 
 
 /*=================================Footer============================*/
 #footer-bottom{
    display:none;
}
 .ru_footer_menu ul li{
    list-style-type:none;
    float:left;
    display:inline-block;
    padding:20px;
}



